Announcements

Add support for Vivaldi 2.5

Add support for Vivaldi 2.5

It worked just fine with Vivaldi 2.4!

 

Thank you.

Reply
2 Replies

Hey there @VivaldiBrowser,

thanks for posting !

 

Please check out the "Ideas" section of the community to implement any new ideas or requests you might have.

This isn't a post for the help boards and won't give you the exposure needed.

 

Have a nice day 😃

I'm sorry, but I don't think there is anything new here.

 

As I mentioned before, it worked just fine. 

 

Please allow someone to review my request, or give a like to bump this up so the webdevs can take a look, it should work, the error must be on spotify's side, because vivaldi is chromium based, (just like google chrome) which is supported.

 

Thank you.

Suggested posts